﻿* { margin:0; padding:0; }
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35; color:#444444; }
h3{text-transform:uppercase;margin:10px 0 25px 0;}

/*  -----------------    EasyBanner 4  - pikachoose-gallery     ------------------- */


.pikachoose{margin:0 auto ;color:white;font-size:12px;}
/* This is the ul you have all your images in */
.pikachoose ul{padding:5px 0 0 0;width:510px;margin:0 auto;overflow:hidden;}
.pikachoose ul li{float: left;border:1px solid #666;padding:2px;background:#666;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;width:100% !important;height:100% !important;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pikachoose .pika_main{display:block;position:relative;}

/*sine we give it the fake border, you need to position the image a little. */
.pikachoose .pika_main_img{position:relative;}
.pikachoose .pika_subdiv{position:relative;border:1px solid #666;background:#666;padding:2px;}


.pikachoose .pika_animationDivs{top:2px;left:2px;} /*must match top/left padding for subdiv */
                                        
.pikachoose .pika_subdiv img,.pikachoose .pika_subdiv a img{border:none;width:100% !important;}
.pikachoose .pika_caption{width:100%;height:16px;padding:10px 0;text-align:center;position:absolute;bottom:3px;left:0px;background:url('../images/pikachoose-slider/black.png') top left;}
.pikachoose .pika_caption a{color:white;}

.pikachoose .pika_play{position:absolute;z-index:1;left:50% !important;margin-left:-25px;width:50px;top:5px;}
.pikachoose .pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('../images/pikachoose-slider/play.png') top center no-repeat;}
.pikachoose .pika_play a.pika_stop_button{background:url('../images/pikachoose-slider/pause.png') top center no-repeat;}
.pikachoose .pika_play a.pika_play_button{background:url('../images/pikachoose-slider/play.png') top center no-repeat;}

.pikachoose .pika_navigation a{font-size: 12px; text-decoration: none;}
.pikachoose .pika_navigation a:hover{text-decoration: underline;}
.pikachoose .pika_navigation{padding-top:10px;clear:both;text-align:center;display:none;}

/* if you want to 'hide' these jus make their height and width 1px */
.pikachoose .pika_prev_hover{position:absolute;top:5px;left:5px;height:456px;width:100px;background:url('../images/pikachoose-slider/rewind.png') top left no-repeat;}
.pikachoose .pika_next_hover{position:absolute;top:5px;right:5px;height:456px;width:100px;background:url('../images/pikachoose-slider/fastf.png') top right no-repeat;}

  

/*---------------------- EasyBanner 4 - featured --------------------------*/

#featured{/*width:650px;padding-right:250px;*/position:relative;height:auto;background:#414448;margin:0 auto;overflow:hidden;}

#featured ul.ui-tabs-nav{/*position:absolute;top:0; left:400px;*/list-style:none;padding:0; margin:0;width:35%;height:100%;float:right;background:#cecece;}
#featured ul.ui-tabs-nav li{padding:12px 2px 12px 6px;font-size:12px;color:#fff;}
#featured ul.ui-tabs-nav li img{float:left; margin:2px 5px;background:#fff;padding:2px;border:1px solid #eee;}
#featured ul.ui-tabs-nav li span{font-size:11px; font-family:Verdana;line-height:18px;}
#featured li.ui-tabs-nav-item a{display:block;height:60px;color:#fff;/*  background:#cecece;*/line-height:20px;}

#featured li.ui-tabs-nav-item a:hover{background:#414448;}
#featured li.ui-tabs-selected,#featured ul.ui-tabs-nav li:hover{background:#414448;/*url('../images/galeryview2/selected-item.gif') top left no-repeat;*/ }

#featured ul.ui-tabs-nav li.ui-tabs-selected a{/*background:#ccc;*/ }
#featured .ui-tabs-panel{width:65%; height:100%; background:#414448; /*position:relative;*/float:left;}
#featured .ui-tabs-panel img{width:98%;height:97%;border:5px solid #45484D;}

#featured .ui-tabs-panel .info{position:absolute; bottom:0px; left:0;width:65%; height:60px; background: url('../images/galeryview2/transparent-bg.png'); }
#featured .info h2{ font-size:18px; font-family:Georgia, serif; color:#fff; padding:4px 10px; margin:0;overflow:hidden; }
#featured .info p{ margin:0 10px; font-family:Verdana; font-size:11px; line-height:12px; color:#f0f0f0;padding:2px 0;}
#featured .info a{ text-decoration:none; color:#fff; }
#featured .info a:hover{ text-decoration:underline; }
#featured .ui-tabs-hide{ display:none; }

#featured.right{float:right; position:relative;}


/*---------------------- EasyBanner 4 - pliable_photo_gallery --------------------------*/

.gallery_pliable { position: relative; margin-bottom: 40px; background: #16141e; color: white; overflow: auto; width: 850px; height: 400px;margin:0 auto;}
.gallery_pliable img { -ms-interpolation-mode:bicubic;}

.gallery_pliable .loading { text-align: center; padding-top: 1.3em;}
.gallery_pliable .primary { position: absolute; top: 4% !important; bottom: 0; overflow: hidden;left:2%;width:68% !important;height:92% !important;}
.gallery_pliable .previews { position: absolute; overflow: hidden;right:0px !important;width:28% !important;}

.gallery_pliable .previews .intro,
.gallery_pliable .previews .outro { text-align: center; background: #3a3a3c; overflow: auto;}
.gallery_pliable .previews .intro p { font-size: 16px;}

.gallery_pliable .previews img { width: 100%!important; float: left;position: relative; z-index: 100; display: block;}
.gallery_pliable .previews img.vignette {  position: absolute;width: 100%;float: none;left: 0;right: 0; cursor: pointer;}

.gallery_pliable .previews img:nth-of-type(3n+1) { clear: left;}

.gallery_pliable .previews .intro + .vignette,
.gallery_pliable .previews .outro + .vignette,
.gallery_pliable .previews .vignette.ie_not_clickable { cursor: default;}
.gallery_pliable .vignette_src { display: none !important;}

.gallery_pliable .scroll_up,
.gallery_pliable .scroll_down {position: absolute;right: 25%;background: #16102e;z-index: 200;opacity: 0.8;color: #9996a3;text-align: center;
  overflow: hidden;
  display: none;
  cursor: pointer;
  border: 1px solid #38334f;
}

.gallery_pliable .scroll_up img,
.gallery_pliable .scroll_down img {width: auto;height: 100%;}
.gallery_pliable .scroll_up {top: 0;display: none;border-top: none;/*right:60px !important;*/}
.gallery_pliable .scroll_down {bottom: 0;border-bottom: none;/*right:60px !important;*/}

/*---------------------- EasyBanner 4 - feature-gallery --------------------------*/


p {margin: 0;padding: 7px 0;}
.clear {clear: both;line-height: 1px;font-size: 1px;}
a {outline-color: #505050;text-decoration:none;}

div#feature_list {/*overflow: hidden;*/position: relative;margin:0 0; border-bottom: #cccccc solid 1px; border-right: #cccccc solid 1px; padding-bottom:1px}
div#feature_list ul {position: absolute;top: 0;list-style: none;padding: 0;margin: 0;}
div#feature_list img {  border-top: #cccccc solid 1px; }

ul#tabs {left: 0;z-index: 2;width: 189px; /*background:url('../images/feature-gallery/bg_tab_slide.png') no-repeat 27% top;*/}
ul#tabs li {font-size: 12px;font-family: Arial; background:url('../images/feature-gallery/bg_tab.png') no-repeat left top;}
ul#tabs li img {border: none;float: left;margin: 0px 10px 0 0;cursor:pointer; display:none; visibility:hidden;}
ul#tabs li a {color: #222;text-decoration: none;display: block;padding: 0px 10px 1px 20px;height: 56px;outline: none;}
ul#tabs li a:hover {text-decoration: underline;cursor:pointer;}
ul#tabs li a.current {background:  url('../images/feature-gallery/feature-tab-current.png') no-repeat;color: #278ddc; font-size:14px; margin-left:1px}
ul#tabs li a.current span{font-size:12px;}
ul#tabs li a.current:hover {text-decoration: none;/*cursor: default;*/}

ul#output {right: 0;width: 62%;/*height: 240px;*/position: relative;}
ul#output li {position: absolute;/*width: 463px;height: 240px;*/  border-bottom: #cccccc solid 1px;}
/*ul#output li a {position: absolute;bottom: 10px;right: 10px;padding: 8px 12px;text-decoration: none;font-size: 11px;color: #FFF;background: #222326;}*/
ul#output li a:hover {}
/*ul#output li img{width:100%;}*/

ul#tabs li h3{font-size:14px;
margin:0;
padding:7px 0 0;
text-transform:uppercase;}
ul#tabs li .current h3{text-decoration:none;color:#278ddc;margin:0px;}
.style_feature{margin:0 0;  padding:0 0; display:none; visibility:hidden;}
.style_feature img{display:block;}


